DataMiner - Check svn configuration of dataminer-ghost-d.dev.d4science.org

Oct 16, 2018 03:18 PM - Giancarlo Panichi

Status: Rejected Start date: Oct 16, 2018

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Development   

Description

Check svn configuration of dataminer-ghost-d.dev.d4science.org.

The DataMiner ghost in dev should point to the algorithms/dev directory of svn.

History

#1 - Oct 16, 2018 04:02 PM - Roberto Cirillo

The dataminer ghost: dataminer-ghost-d.dev.d4science.org is an ALIAS of dataminer1-devnext and it is not present in the playbook. I don't know why.

#2 - Oct 16, 2018 04:06 PM - Andrea Dell'Amico

Roberto Cirillo wrote:

The dataminer ghost: dataminer-ghost-d.dev.d4science.org is an ALIAS of dataminer1-devnext and it is not present in the playbook. I don't know

why.

 Because it's an alias :-). I remember that when the DM service was in development, it was decided to use one of the existing dev dataminer. The DM

installation was done manually.

#3 - Oct 17, 2018 11:18 AM - Roberto Cirillo

- Status changed from New to Rejected

- % Done changed from 0 to 100

I'm going to close this ticket since the ghost is just an alias and the dm installation was done manually.

If you need a ghost in dev you should open a new VM request.
